[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#137765: Additional info

I found that changing the following lines in the jdk1.1 control entry

Conflicts: jdk1.1-dev, jdk1.1-native-dev
Replaces: jdk1.1-dev, jdk1.1-native-dev


Conflicts: jdk1.1-native-dev, jdk1.1-dev
Replaces: jdk1.1-native-dev, jdk1.1-dev

fixed the bug.  In the previous version of these packages,
jdk1.1-native depended on jdk1.1 & jdk1.1-native-de depended on
jdk1.1-dev.  For some reason having the packages in their dependency
orders resolves whatever was triggering the assert.


"What would be the purpose of 'freezing' the bible?" - Fabrizio
Polacco "Because that way it is more effective as a tool for smacking
the heathen over the head." - G. Branden Robinson in

Reply to: